CREATE TABLE cmp_lookup_usages_b (
    LOOKUP_USAGE_ID          NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    KEY_TYPE                 VARCHAR2(120)     NOT NULL,
    KEY_VALUE                NUMBER(18, 0)     NOT NULL,
    ATTRIBUTE_NAME           VARCHAR2(120)     NOT NULL,
    ATTRIBUTE_VALUE          VARCHAR2(120) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    ORDER_NUM                NUMBER        ,
    NUMBER_VALUE1            NUMBER        ,
    NUMBER_VALUE2            NUMBER        ,
    NUMBER_VALUE3            NUMBER        ,
    TEXT_VALUE1              VARCHAR2(120) ,
    TEXT_VALUE2              VARCHAR2(4000),
    TEXT_VALUE3              VARCHAR2(1000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    TEXT_VALUE4              VARCHAR2(1000),
    NUMBER_VALUE4            NUMBER        ,
    LOOKUP_USAGE_ID          NUMBER(18, 0) ,
    BUSINESS_GROUP_ID        NUMBER(18, 0)     NOT NULL,
    KEY_TYPE                 VARCHAR2(120)     NOT NULL,
    KEY_VALUE                NUMBER(18, 0)     NOT NULL,
    ATTRIBUTE_NAME           VARCHAR2(120)     NOT NULL,
    ATTRIBUTE_VALUE          VARCHAR2(120) ,
    ENABLED_FLAG             VARCHAR2(4)   ,
    ORDER_NUM                NUMBER        ,
    NUMBER_VALUE1            NUMBER        ,
    NUMBER_VALUE2            NUMBER        ,
    NUMBER_VALUE3            NUMBER        ,
    TEXT_VALUE1              VARCHAR2(120) ,
    TEXT_VALUE2              VARCHAR2(4000),
    TEXT_VALUE3              VARCHAR2(1000),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    TEXT_VALUE4              VARCHAR2(1000),
    NUMBER_VALUE4            NUMBER        ,
    CONSTRAINT pk_cmp_lookup_usages_b PRIMARY KEY (LOOKUP_USAGE_ID, LOOKUP_USAGE_ID)
);
